/* updated 02.18.2024 */
/* https://www.illinoislegalaid.org/mp/custom_CSS/mpCSS.css */
/* FID 1 */

/* CC Server Setup | 9.23.24 */
.lang-dropdown-select-element{
  display: none !important;
}

/* 3397 | 02.12.2025 */
label.js-form-required.form-required {
  width: fit-content !important;
}
@media (min-width: 992px) {
input#edit-submit {
  margin-left: 240px !important;
}
}
@media (max-width: 991px) {
input#edit-submit {
  margin-left: 0px !important;
}
}
span.easy-form.content-format,span.form-download.content-format {
  white-space: nowrap !important;
}

/* 3438 | 2.13.2025 */
li.we-mega-menu-li.dropdown-menu.for-legal-professionals-menu {
  display: none;
}